/*
Theme Name: Lemezdarab RMweb
Theme URI: https://rmwebstudio.hu/
Template: hello-elementor
Author: RMweb
Author URI: https://rmwebstudio.hu/
Description: rmwebstudio.hu
Version: 1.0.1771581551
Updated: 2026-02-20 10:59:11

*/

#content a:not(.button, .elementor-button) {
    color: var(--e-global-color-primary) !important;
}

#content a:not(.button, .elementor-button):hover {
    color: var(--e-global-color-accent) !important;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {
    background-color: var(--e-global-color-primary) !important;
}